Lasares RC5 installation impossible avec firefox pb js [Released]

Agnès Rambaud -- on Aug. 4 2013, from le Grésivaudan (grenoble-chambéry)
YACS team - Modératrice

OwnerAgnès Rambaud
Progress100%
WorkflowPatch submission
StatusSoftware is available separately
Lorsque le setup est lancé, aucun onglet n'est cliquable.

La connexion à la base de données est refusée - or paramètres justes, vérifiés et revérifiés.

Sur la page d'erreur de connexion à la base, le lien déroulant "paramètres" qui permet de vérifier les paramètres saisis est également sans effet.

En local ou distant, même combat.

Pb avec firefox (win7 ou debian), mais pas avec evolution par exemple.

Le pb existe sur github, et bien sûr dans l'archive ici présente de la RC5

ci-joint le fichier modifié - merci Tof
Agnès Rambaud
on Aug. 5 2013
Le logiciel est disponible séparément

Agnès Rambaud
on Aug. 5 2013
Effectivement, c'est bien ce problème là - sauf que je devais être fatiguée et que j'ai pas vu cette discussion :(



Et la connexion à la base de donnée, ça devait être un effet de bord, parce que oui, c'est lié : tant qu'il y a le pb de js, pas possible d'aller plus loin.



Patch appliqué - Merci


Agnès
Il n'y a pas de problèmes, que des solutions.

Alexis Raimbault
on Aug. 5 2013
Coucou, ne serait-ce pas le problème discuté ici : 13.6.21.lasares.RC5, bogue sur un ficheir js ?



ceci du à une "double minification" des sources js.



précision :
library_endpage.min.js n'est pas un fichier source. Il est généré par tools/jsmin.php.



la version de ce fichier sur github n'est pas à jour c'est vrai. En fait je vais le supprimer du depot car comme c'est une sorte de fichier compilé. Pour le moment on travail en verbose donc sans ce fichier. Notez que les sources JS du dépot ne sont pas ceux de Lasares RC5.



Pour info, Yacs.fr est en RC5 avec les patch de la section Yacs Lasares RC5



la connexion à la base de données c'est un pb lié au JS ?






Alexis Raimbault webmaster free-lance
Agnès Rambaud
on Aug. 4 2013
La page a été créée

Agnès Rambaud
on Aug. 4 2013



Agnès
Il n'y a pas de problèmes, que des solutions.

Files


Lasares RC5 installation impossible avec firefox pb js

shared by Agnès Rambaud on Aug. 4 2013 · 25 downloads · 39,546 bytes

details